<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmTaskSel Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmTaskSel Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmTaskSel members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsConfiguration | Optional configuration name. Empty for folders and file types not supporting configurations.
| meType | Type of object (EdmObjectType.EdmObject_File or EdmObjectType.EdmObject_Folder).
| mlID | Database ID of file or folder.
| mlParentID | Parent folder ID for files; 0 for folders.
| mlVersion | File version; 0 for folders.

Top

# See Also

####

EdmTaskSel Structure
EPDM.Interop.epdm Namespace
Programming Tasks